al_ustr_rfind_str(3)

NAME

al_ustr_rfind_str - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    int al_ustr_rfind_str(const ALLEGRO_USTR *haystack, int end_pos,
       const ALLEGRO_USTR *needle)

DESCRIPTION

Find the last occurrence of string needle in haystack before byte offset end_pos (exclusive). Return the byte offset of the occurrence if it is found, otherwise return -1.

SEE ALSO

al_ustr_rfind_cstr(3), al_ustr_find_str(3)